* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
head {
  font-size: 62.5%;
}
body {
  font-family: sans-serif;
  line-height: 1;
  font-weight: 400;
  color: #555;
}
.hero {
  max-width: 90rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  /* background-color: black; */
}
.hero-img {
  width: 100%;
}
.heading-primary {
  font-size: 4.2rem;
  font-weight: 700;
  line-height: 1.05;

  color: #333;
}
.section-hero-discription {
  font-size: 1.2rem;
  line-height: 1.5;
}
